/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Oct-30-2011 08:24:12pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Bosses\Sorceress of the Night\ConjurersSandals.cs
Lines of code: 30
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class ConjurersSandals : Sandals
	{
		[Constructable]
		public ConjurersSandals()
		{
			Name = "Conjurer's Sandals";
			Hue=1461;

			Attributes.Luck = 140;
            Attributes.RegenMana = 2;
			Attributes.DefendChance=5;
		}

		public ConjurersSandals( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}